import { IGeoJson } from './igeoJson';
import { IGeometry } from './igeometry';
/**
 * Spec Format
 * {
 *   "type": "Feature",
 *   "geometry": {
 *     "type": "Point",
 *     "coordinates": [125.6, 10.1]
 *   },
 *   "properties": {
 *     "message": "Hello World!"
 *   }
 * }
 */
export declare class GeoJson implements IGeoJson {
    properties?: any;
    type: string;
    geometry: IGeometry;
    constructor(coordinates: any[], properties?: any);
}
